DateTime::Format::Natural::Expand(3pm)

NAME
DateTime::Format::Natural::Expand - Expand grammar at runtime

SYNOPSIS
 Please see the DateTime::Format::Natural documentation.

DESCRIPTION
"DateTime::Format::Natural::Expand" dynamically expands the grammar at runtime in order to allow for additional time to be parsed.

SEE ALSO
DateTime::Format::Natural

AUTHOR
Steven Schubiger <schubiger@cpan.org>

LICENSE
This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

See <http://dev.perl.org/licenses/>